.u-section-1 .u-sheet-1 {
  min-height: 425px;
}

.u-section-1 .u-image-1 {
  width: 1054px;
  height: 418px;
  margin: 4px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 373px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 135px;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 816px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 816px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 60px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 816px;
  background-image: url("images/DSC05256.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-2 .u-image-1 {
    min-height: 673px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 590px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/caea9fc9464f43242ebc63ee3287fae915fc86be59ee716fad25c44e6e213110772c7f2f5bb4c142622427475fc90884fb9942c92d70b9bc958298_1280.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 694px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 442px;
  font-size: 3rem;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  line-height: 3;
  letter-spacing: 0px;
  padding-left: 0;
  font-weight: 700;
  margin: 37px 191px 0 254px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 683px;
  margin: 37px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 106px;
    margin-left: 154px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5625rem;
    width: 556px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5625rem;
    width: auto;
    margin: 36px 19px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3888888888888888rem;
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3888888888888888rem;
    margin: 40px 0 56px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 663px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 663px;
  background-image: url("images/DSC05176.jpg");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 663px;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-image-1 {
    min-height: 547px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 547px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 608px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 383px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 442px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  width: 514px;
  margin: 79px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  width: 807px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 67px;
    margin-left: 67px;
    margin-right: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 32px;
    margin-right: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}